# Uses of Enum Class
org.eclipse.emf.cdo.lm.reviews.impl.ReviewStatemachine.ReviewEvent

Packages that use ReviewStatemachine.ReviewEvent
Package
Description
org.eclipse.emf.cdo.lm.reviews.impl

## Uses of ReviewStatemachine.ReviewEvent in org.eclipse.emf.cdo.lm.reviews.impl

Methods in org.eclipse.emf.cdo.lm.reviews.impl that return ReviewStatemachine.ReviewEvent
Modifier and Type
Method
Description
`static ReviewStatemachine.ReviewEvent`
ReviewStatemachine.ReviewEvent.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ReviewStatemachine.ReviewEvent[]`
ReviewStatemachine.ReviewEvent.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.